Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package elpa-ligature

Current Source Version: 1+24+gc830b9d-2
Current Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:elpa-ligature

BuildDepends

Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mips64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on s390x.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on arm64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on i386.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armhf.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mipsel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armel.
Package declares a build time dependency on dh-elpa which cannot be satisfied on arm64.
Package declares a build time dependency on dh-elpa which cannot be satisfied on i386.
Package declares a build time dependency on dh-elpa which cannot be satisfied on armhf.
Package declares a build time dependency on dh-elpa which cannot be satisfied on mipsel.
Package declares a build time dependency on dh-elpa which cannot be satisfied on armel.
Package declares a build time dependency on dh-elpa which cannot be satisfied on mips64el.
Package declares a build time dependency on dh-elpa which cannot be satisfied on amd64.
Package declares a build time dependency on dh-elpa which cannot be satisfied on ppc64el.
Package declares a build time dependency on dh-elpa which cannot be satisfied on s390x.

Binary Package: elpa-ligature (Version: 1+24+gc830b9d-2)

BTS entry: https://bugs.debian.org/elpa-ligature

Relationships

Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on s390x.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on mips64el.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on amd64.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on ppc64el.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on armhf.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on armel.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on mipsel.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on arm64.
Package has a Depends on emacs-gtk (>= 1:27.1) which cannot be satisfied on i386.
Package has a Depends on emacsen-common which cannot be satisfied on i386.
Package has a Depends on emacsen-common which cannot be satisfied on arm64.
Package has a Depends on emacsen-common which cannot be satisfied on mipsel.
Package has a Depends on emacsen-common which cannot be satisfied on armel.
Package has a Depends on emacsen-common which cannot be satisfied on armhf.
Package has a Depends on emacsen-common which cannot be satisfied on amd64.
Package has a Depends on emacsen-common which cannot be satisfied on ppc64el.
Package has a Depends on emacsen-common which cannot be satisfied on mips64el.
Package has a Depends on emacsen-common which cannot be satisfied on s390x.
Package has a Depends on dh-elpa-helper which cannot be satisfied on s390x.
Package has a Depends on dh-elpa-helper which cannot be satisfied on ppc64el.
Package has a Depends on dh-elpa-helper which cannot be satisfied on amd64.
Package has a Depends on dh-elpa-helper which cannot be satisfied on mips64el.
Package has a Depends on dh-elpa-helper which cannot be satisfied on mipsel.
Package has a Depends on dh-elpa-helper which cannot be satisfied on armel.
Package has a Depends on dh-elpa-helper which cannot be satisfied on armhf.
Package has a Depends on dh-elpa-helper which cannot be satisfied on i386.
Package has a Depends on dh-elpa-helper which cannot be satisfied on arm64.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on mipsel.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on armel.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on armhf.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on i386.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on arm64.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on s390x.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on ppc64el.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on amd64.
Package has a Depends on libcairo2 (>= 1.16.0) which cannot be satisfied on mips64el.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on i386.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on arm64.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on armel.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on mipsel.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on armhf.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on ppc64el.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on amd64.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on mips64el.
Package has a Recommends on emacs-gtk (>> 1:27.1) which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mipsel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armel.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on armhf.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on i386.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on arm64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on s390x.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on amd64.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1) | fonts-nanum-coding | fonts-iosveka which cannot be satisfied on mips64el.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on mips64el.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on amd64.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on s390x.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on arm64.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on i386.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on armhf.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on mipsel.
Package has a Suggests on fonts-cascadia-code which cannot be satisfied on armel.
Package has a Suggests on fonts-firacode which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-firacode which cannot be satisfied on amd64.
Package has a Suggests on fonts-firacode which cannot be satisfied on mips64el.
Package has a Suggests on fonts-firacode which cannot be satisfied on s390x.
Package has a Suggests on fonts-firacode which cannot be satisfied on i386.
Package has a Suggests on fonts-firacode which cannot be satisfied on arm64.
Package has a Suggests on fonts-firacode which cannot be satisfied on mipsel.
Package has a Suggests on fonts-firacode which cannot be satisfied on armel.
Package has a Suggests on fonts-firacode which cannot be satisfied on armhf.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on s390x.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on mips64el.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on amd64.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on armhf.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on armel.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on mipsel.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on arm64.
Package has a Suggests on fonts-jetbrains-mono which cannot be satisfied on i386.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on armhf.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on mipsel.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on armel.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on arm64.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on i386.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on s390x.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on mips64el.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on amd64.
Package has a Suggests on fonts-naver-d2coding which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-iosveka which cannot be satisfied on i386.
Package has a Suggests on fonts-iosveka which cannot be satisfied on arm64.
Package has a Suggests on fonts-iosveka which cannot be satisfied on mipsel.
Package has a Suggests on fonts-iosveka which cannot be satisfied on armel.
Package has a Suggests on fonts-iosveka which cannot be satisfied on armhf.
Package has a Suggests on fonts-iosveka which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-iosveka which cannot be satisfied on amd64.
Package has a Suggests on fonts-iosveka which cannot be satisfied on mips64el.
Package has a Suggests on fonts-iosveka which cannot be satisfied on s390x.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on mipsel.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on armel.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on armhf.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on i386.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on arm64.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on s390x.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on amd64.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-fantasque-sans which cannot be satisfied on mips64el.
Package has a Suggests on fonts-monoid which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-monoid which cannot be satisfied on amd64.
Package has a Suggests on fonts-monoid which cannot be satisfied on mips64el.
Package has a Suggests on fonts-monoid which cannot be satisfied on s390x.
Package has a Suggests on fonts-monoid which cannot be satisfied on i386.
Package has a Suggests on fonts-monoid which cannot be satisfied on arm64.
Package has a Suggests on fonts-monoid which cannot be satisfied on armel.
Package has a Suggests on fonts-monoid which cannot be satisfied on mipsel.
Package has a Suggests on fonts-monoid which cannot be satisfied on armhf.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on i386.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on arm64.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on armel.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on mipsel.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on armhf.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on amd64.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on mips64el.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on s390x.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on armel.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on mipsel.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on armhf.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on i386.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on arm64.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on s390x.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on amd64.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-nanum (>= 20200506-1) | fonts-nanum-coding which cannot be satisfied on mips64el.


Last updated: Mon Jun 21 15:25:03 2021

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS